Re: metalink still unuseable the 2nd day ...

From: Noons <>
Date: Wed, 11 Nov 2009 16:05:24 -0800 (PST)
Message-ID: <>

On Nov 12, 1:38 am, MBPP <> wrote:

> IE also worked fine (version 8). I also noted they call the SWF
> directly without a "wrapper" to check Flash version, etc. My Flash
> version here is 10.0.32, try to upgrade if you have version 9, maybe
> it can help? I read somewhere that they demand 9.0.115 or greater I
> think.

Oh great! So now, besides having to figure out all the db versions and patches to make things work, we also are supposed to track the "consistency" of browser version and flash version?

Welcome to the brave new world of dba2.0: spend all your time trying to get the "easy, time-saving UI" to work!

I'm on 10.0.32 Flash and latest FF and still having minor nagging problems with it. It'll go away, I'm sure. But did it really need to be like this? Received on Wed Nov 11 2009 - 18:05:24 CST

Original text of this message